<?php
namespace app\controllers;

class ParseJson implements \JsonSerializable
{
    public function __construct(array $array)
    {
        $this->array = $array;
    }
    
    public function jsonSerialize()
    {
        return $this->array;
    }
}
